{
    "success":true,
    "code":"00000000",
    "desc":"OK",
    "timestamp":5270735819858604,
    "data":{
        "foodStocks":53687091200000000,
        "maxLevel":29,
        "summonLevel":27,
        "summonConsume":4075148700564020,
        "yieldRate":1807873929200952,
        "newBonus":100000,
        "dailyBonus":100000,
        "dailyOrderId":13313123121312312,
        "offlineMax":true,
        "offlineDuration":1440,
        "offlineProfit":1149445680358764,
        "hasNewMember":false,
        "rankPrizeImage":"//yun.duiba.com.cn",
        "subscribe":true,
        "team":[
            {
                "nickname":"Lance",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":600
            },
            {
                "nickname":"Lance",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":300
            },
            {
                "nickname":"Lance",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":100
            },
            {
                "nickname":"Lance",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":800
            }
        ],
        "dogs":[
            {
                "level":1,
                "rate":536870912,
                "location":0
            },
            {
                "level":1,
                "rate":536870912,
                "location":1
            }
        ]
    }
}